<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">gFnh8KUs1Ktqz1KnwjZnGCqFW0vIREiv2GQpL/vDK7g=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgmjbYFkUB3Bccgvu6qsyvYWfr+pir8xCooDSmxzBOnQmhRANCAASvC5EetYnq4wRZvf/zZ2yLjhmYLuBekiRcgKyUPDEgMqfK0ifedntoj2AV/PfWSZn/AzcZmotLu8P+2jonIy+b</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAErwuRHrWJ6uMEWb3/82dsi44ZmC7gXpIkXICslDwxIDKnytIn3nZ7aI9gFfz31kmZ/wM3GZqLS7vD/to6JyMvmw==</string>
    <int name="version" value="10" />
</map>
